* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
  body {
    font-family: "Poppins", sans-serif;
    overflow-x: hidden;
    background-color: rgb(255, 255, 254);
  }
  
 
  
  .header{
    width: 100%;
  }
  .container {
    width: 100%;
   
  }
  
  .navbar {
    display: flex;
    align-items: center;
    width: 100%;
    padding-right: 30px; 
    padding-left: 20px; 
    padding-bottom: 8px;
    max-width: 100%;
    background-color: #71a1d9;
  }
  
  nav {
    flex: 1;
    text-align: right;
    width: 100%;
  }
  
  nav ul li {
    display: inline-block;
    flex-direction: column-reverse;
    list-style-type: none;
    margin-right: 20px;
    color: #0d0d0d;

  }
  
  #NavItems a {
    font-size:16px;
    /* font-style: inherit; */
    font-weight: bold;
    color: #121111;
    text-transform: uppercase;

  }
  
  #NavItems a:hover {
    color: #370aec;
  }
  
  a {
    text-decoration: none;
    /* color: #555; */
  }
  
  .container {
    max-width: 1440px;
    margin: auto;
  }
  
  .row {
    display: flex;
    align-items: center;
    justify-content: space-around;
  }
  
  .logo {
    padding-left: 30px;
    padding-top: 30px;
  }
  
  .col-1 {
    flex-basis: 63%;
    min-width: 500px;
  }
  
  .col-1 h1 {
    font-style: normal;
    font-weight: 400;
    font-size: 40px;
    line-height: 30px;
    text-align: center;
    color: #080808;
  }
  
  .btn {
    margin-top: 30px;
    margin-left: 328px;
    display: inline-block;
    background: rgb(242, 178, 50);
    height: 38px;
    width: 130px;
    opacity: 70%;
    border-radius: 30px;
    transition: background 0.5s;
  }
  
  .btn p {
    color: #0a0a0a;
    align-items: center;
    padding: 10px;
  }

  .btn:hover {
    background: #74b44a;
    
    opacity: 100%;
  }
  
  .search-box {
    width: fit-content;
    height: fit-content;
    position: relative;
  }
  .fa-search {
    width: 30px;
    height: 20px;
  }
  .input-box{
    background: purple;
  }
  .color{
    background: #3e54ac;
  }
  
  .input-search {
    height: 40px;
    width: 40px;
    border-style: none;
    padding: 10px;
    font-size: 18px;
    letter-spacing: 2px;
    outline: none;
    border-radius: 25px;
    transition: all 0.5s ease-in-out;
    background-color: #74b44a;
    /* padding-right: 40px; */
    color: #0b0b0b;
  }
  .input-search::placeholder {
    color: rgba(0, 0, 0, 0.5);
    font-size: 18px;
    letter-spacing: 2px;
    font-weight: 100;
  }
  .btn-search {
    width: 40px;
    height: 40px;
    border-style: none;
    font-size: 20px;
    font-weight: bold;
    outline: none;
    cursor: pointer;
    border-radius: 50%;
    position: absolute;
    right: 0px;
    color: #0b0b0b;
    /* background-color:transparent; */
    pointer-events: painted;
  }
  .btn-search:hover,
  .btn-search:focus {
    background-color: #1c30e1;
    color: #fffbfb;
  }
  .btn-search:focus ~ .input-search {
    width: 300px;
    border-radius: 0px;
    background-color: transparent;
    border-bottom: 1px solid rgba(10, 10, 10, 0.5);
    transition: all 500ms cubic-bezier(0, 0.11, 0.35, 2);
  }
  .input-search:focus {
    width: 300px;
    border-radius: 0px;
    background-color: transparent;
    border-bottom: 1px solid rgba(10, 10, 10, 0.5);
    transition: all 500ms cubic-bezier(0, 0.11, 0.35, 2);
  }
  
  
footer {
  text-align: center;
  border-top: 1px solid #ddd;
}
footer .copyright {
  color: #333333;
  font-size: 17px;
  letter-spacing: 1px;
  margin-top: 10px;
}
footer .wrap-footer {
  padding: 30px 50px 10px 50px;
  background-color: #ffffff;
}

footer ul.social-buttons li a {
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  font-size: 20px;
  line-height: 40px;
  color: #ffffff;
  background-color: #de5781;
  transition-duration: 0.3s;
}
footer ul.social-buttons li a:hover,
ul.social-buttons li a:focus,
ul.social-buttons li a:active {
  background-color: #333333;
}

footer ul.quicklinks {
  margin-top: 10px;
}

  /* Style for the profile dropdown */
.profile-dropdown {
  position: relative;
}

.profile-button {
  padding: 5px 10px;
  background-color:transparent;
  color: #0b0b0b;
  border: none;
  cursor: pointer;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;

}

.dropdown-content {
  display: none;
  color: #ffffff;
  position: absolute;
  background-color: #c2c6d4;
  min-width: 100px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  text-transform: lowercase;
}

.dropdown-content a {
  display: block;
  padding: 10px;
  color: #ffffff;
  text-align: center;
}

.dropdown-content a:hover {
  background-color: #ddd;
}

/* Show the dropdown content when the profile button is hovered */
.profile-dropdown:hover .dropdown-content {
  display: block;
}

  